Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 14:18:55 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I didn't received my refund till now.. It's been 10 days aramex piked my parcel </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 18, 2021, 5:17 PM farhat ansari &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">Dear Sir/ Madam</div>
<div dir="auto"><br></div>
<div dir="auto">I believe there was some confusion during collection of the return items from your shipping agent ARAMEX to which I will try to explain you in the below mail.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I made two return requests from my account (Syeda Fatima) from two different purchase orders as mentioned below</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">1) Item Textured slide sandal from order number 6243305432 dated 17 Nov 2020. </div>
<div dir="auto">The cost of this item was *SAR 38*.</div>
<div dir="auto"><br></div>
<div dir="auto">2) Two jewelry boxes from order number 6253988147 dated 12 Dec 2020. The cost of these items is *SAR 18* (SAR 9 each).</div>
<div dir="auto"><br></div>
<div dir="auto">I received a SMS from centerpoint on mobile number 0594354221 on 5 Jan 2021 for return of these two orders. </div>
<div dir="auto"><br></div>
<div dir="auto">On the other side my husband requested for return of 3 items ordered from his account (Muzammil ansari) from order number 6237708712 in Nov 2020 but no one from your side came to collect these items. </div>
<div dir="auto">To which my husband contacted your customer service in January 2021 and he was assured that new request has been made to collect back these items. </div>
<div dir="auto"><br></div>
<div dir="auto">On 7 Jan 2021 ARAMEX contacted my husband for collecting of the return items. My husband took the items for orders 6243305432 &amp; 6253988147 along with him to his work place as he received return conformation of these by SMS on 5 jan. But ARAMEX had return collection of 3 orders ( 2 from account of Syeda Fatima &amp; 1 from Muzammil ansari) which also included order 6237708712 which was pending since long time. My husband handed over ARAMEX the items of orders only from my acount i.e 6243305432 &amp; 6253988147 as items of order 6237708712 were not available with him at that time.</div>
<div dir="auto">But unfortunately ARAMEX employee randomly accepted two orders i.e one from my account and other from my husbands though items only from my both the orders were returned &amp; collected. </div>
<div dir="auto"><br></div>
<div dir="auto">Due to this I did not receive the credit of SAR 18 from order 6253988147 even after returning back.</div>
<div dir="auto"><br></div>
<div dir="auto">Hence I would like you to credit SAR 18 in my account and also to reschedule collection of items from my husbands account for order 6237708712.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jan 17, 2021, 1:31 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farhat,<br><br><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Thank
you for getting in touch with us.</span>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Please
provide us with the order number so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We
look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993436